p {
  font-size: 22px;
}

#total {
  font-size: 30px;
  font-weight: bold;
  color: #cc9900;
  text-align: center;
}

table {
  border-collapse: collapse;
  border: 5px solid #cc9900;
  background-color: #ffffcc;
  width: 100%;
}

th {
  border: 5px solid #cc9900;
}

th, td {
  padding: 5px;
  border-left: 5px solid #cc9900;
  border-right: 5px solid #cc9900;
}

tr {
  text-align: center;
}

.general img {
  width: 30%;
  opacity: 0.6;
  /* padding: 20px; */
}

.general img:hover {
  opacity: 1;
}

.forgetful p {
  padding: 10px;
  border: 5px solid #cc9900;
  background-color: #ffffcc;
}

.img_bottom_left {
  width: 35%;
  position: relative;

  float: left;
}

.img_bottom_right {
  width: 35%;
  position: relative;

  float: right;
}

.she img, .she p {
  width: 35%;
  position: absolute;
  top: 60px;
  left: 1px;
}

.he img, .he p {
  width: 35%;
  position: absolute;
  top: 1000px;
  right: 1px;
}

.she p {
  left: 35%;
}

.he p {
  right: 35%;
}

.story h1 {
  text-align: center;
  font-family: "Comic Sans MS", cursive, sans-serif;
}

.story #myStory {
  width: 60%;
  position: fixed;
  left: 20%;
  top: 10%;
  border: solid purple 6px;
  padding: 10px;
}

.story #previous {
  position: fixed;
  top: 30%;
  left: 5%;
  display: none;
}

.story #next {
  position: fixed;
  top: 30%;
  right: 5%;
}

.login label {
  display: block;
  float: left;
  width: 150px;
  text-align: right;
  font-weight: bold;
  margin-right: 10px;
}

.login #submit {
  margin-left: 160px;
}

.party img {
  position: relative;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.party #hippo {
  z-index: 1;
  display: none;
}

.party body {
  background: #f5cfe5;
}

.plant img {
  float: left;
  width: 30%;
  padding: 10px 10px 50px 10px;
}

.plant p {
  clear: left;
}

.plant .date {
  font-size: 30px;
  font-weight: bolder;
}
